<?php
/************************************************************************/
/* Maximus CMS: Web Portal System                                       */
/* ==============================                                       */
/*                                                                      */
/* Copyright (c) 2002 - 2006                                            */
/* http://www.php-maximus.fr                                            */
/* dev@php-maximus.org                                                  */
/*                                                                      */
/* This program is free software. You can redistribute it and/or modify */
/* it under the terms of the GNU General Public License as published by */
/* the Free Software Foundation; either version 2 of the License.       */
/************************************************************************/
/* Based on PHP-NUKE: Web Portal System                                 */
/************************************************************************/
if (!defined('ADMIN_ALLOW') && !defined('ADMIN_MAX')) {
    Header("Location: index.php");
}

        ne_save_config('columns', $xcolumns);
	ne_save_config('homenumber', $xhomenumber);
	ne_save_config('hometopic', $xhometopic);
	ne_save_config('notifyauth', $xnotifyauth);
        ne_save_config('readmore', $xreadmore);
        ne_save_config('texttype', $xtexttype);
	ne_save_config('commentlimit', $xcommentlimit);
	ne_save_config('notify', $xnotif);
	ne_save_config('notify_email', $xnotif_email);
	ne_save_config('notify_subject', $xnotif_subject);
	ne_save_config('notify_message', $xnotif_message);
	ne_save_config('notify_from', $xnotif_from);
	ne_save_config('moderate', $xmoderat);
	ne_save_config('CensorMode', $xCensorMod);
	ne_save_config('CensorReplace', $xCensorReplac);
	ne_save_config('pollcomm', $xpollcom);
	ne_save_config('articlecomm', $xarticlecom);

        redirect_url("".$admin_file.".php?op=NENewsConfig");